Subject: Re: bug#17217: 24.4.50; eww/shr and relative links

From: João Távora <[email-masked]>
Date: Tue, 4 Nov 2014 19:36:38 +0000

OK, I can do it. At any rate I think I can do this after the git
switchover, which is
preferable to relearning bzr just for this change.

João

On Tue, Nov 4, 2014 at 6:51 PM, Ted Zlatanov <[email-masked]> wrote:
> On Tue, 4 Nov 2014 18:42:18 +0000 João Távora <[email-masked]> wrote:
>
> JT> A fix has already been comitted by me, perhaps I forgot to CC
> JT> the bugtracker with a close message.
>
> Yeah, I didn't see it.  Marking as done now, you just add "-done" to the
> bug number in the reply address.
>
> JT> Consider also that this fix brings about a new problem on MS windows,
> JT> one that has also been
> JT> fixed for Emacs 24.4, that's bug#18310, if I'm not mistaken.
>
> JT> Both fixes should go into trunk when the bugfix mergeback happens
> JT> (that is If I understand
> JT> the workflow correctly).
>
> I see it in the emacs-24 branch but not in trunk.  I'm not sure if it
> will get ported forward by someone or you have to do it.
>
> Author: João Távora <[email-masked]>
> Date:   Tue Aug 26 22:04:47 2014 -0700
>
>     * net/shr.el (shr-expand-url): Plain expand-file-name is not enough;
>     use url-expand-file-name.
>
> HTH
> Ted

-- 
João Távora